<?xml version="1.0" encoding="utf-8"?>
<resources>

    <string-array name="settings_connectionVal" translatable="false">
        <item>1</item>
        <item>2</item>
    </string-array>

    <string-array name="settings_connection">
        <item>@string/set_connection_sms</item>
        <item>@string/set_connection_internet</item>
    </string-array>

    <string-array name="settings_protocolVal" translatable="false">
        <item>1</item>
        <item>2</item>
    </string-array>

    <string-array name="settings_protocol">
        <item>@string/set_protocol_pro</item>
        <item>@string/set_protocol_s2</item>
    </string-array>

</resources>